<template>
  <div class="txtSize">
    <div class="title">
      <span>今年目标</span>
      <!-- <span style="width"></span> -->
      <span style="width: 110px">
          {{9000000 | getNum}}
        </span>
    </div>

        <dv-water-level-pond :config="config" style="width:300px;height:300px;margin:40px auto 10px" />
        <div class="dv">
      
          <dv-decoration-9></dv-decoration-9>
        </div>

    <!-- <Echart
      :options="options"
      id="topCenterChart"
      height="450px"
      width="100%"
    ></Echart> -->
  </div>
</template>

<script>
import Echart from "@/common/echart";

export default {
  components: {
    Echart,
  },
  props: {
    cdata: {
      type: Object,
      default: () => ({}),
    },
  },
  data() {
    return {
      config:{}
    };
  },
  mounted() {
    this.$nextTick(()=>{

        this.cinit();
    })
  },
  methods: {
    cinit() {
      this.config = {
        //要水位的话、这个值不能动
        data: [50],
        shape: 'round',
        //通过这个值去改你要改的
        formatter:this.$options.filters['getNum'](9000000)
      }
    },
  },
};
</script>

<style lang="scss" scoped>
.txtSize {
  // font-size: 0px;
  position: relative;
  top: -255px;
}
.title {
  font-size: 18px;
  padding: 0 70px;
  margin: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}



</style>